aagc.vo

## Class GetElencoAssistibilePianoECare

- java.lang.Object
- - aagc.vo.GetElencoAssistibilePianoECare

-     public class GetElencoAssistibilePianoECare
      extends java.lang.Object

  Classe Java per getElencoAssistibilePianoECare complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getElencoAssistibilePianoECare">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="request" type="{http://www.nsisr.puglia.it/Schemas/}elencoAssistibiliPianoECareRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ElencoAssistibiliPianoECareRequest` | `request`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetElencoAssistibilePianoECare()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoAssistibiliPianoECareRequest` | `getRequest()` Recupera il valore della proprietà request.
    `void` | `setRequest(ElencoAssistibiliPianoECareRequest value)` Imposta il valore della proprietà request.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### request

          protected ElencoAssistibiliPianoECareRequest request

  - ### Constructor Detail

    - #### GetElencoAssistibilePianoECare

          public GetElencoAssistibilePianoECare()

  - ### Method Detail

    - #### getRequest

          public ElencoAssistibiliPianoECareRequest getRequest()

      Recupera il valore della proprietà request.
      Returns:
        possible object is `ElencoAssistibiliPianoECareRequest`

    - #### setRequest

          public void setRequest(ElencoAssistibiliPianoECareRequest value)

      Imposta il valore della proprietà request.
      Parameters:
        `value` - allowed object is `ElencoAssistibiliPianoECareRequest`